need help with installation of BE.NET

Topics: ASP.NET 2.0, Business Logic Layer
Jul 13, 2012 at 3:00 PM

I just downloaded the source code of BE.NET

opened the solution in visual studio 2010 and when i press f5 to run the project i get this error

"Unable to connect to the ASP.NET Development Server"

any help ?

Coordinator
Jul 13, 2012 at 3:13 PM

Check few suggestions here.

Jul 13, 2012 at 3:37 PM

tried terminating the "WebDev.WebServer40.EXE" but still i am getting the error message "Unable to connect to the ASP.NET Development Server"

I am able to run all other .NET project in visual studio - this issue is only with blog engine .net , why ? any other way to solve this problem ?

Jul 13, 2012 at 3:44 PM

FYI:

I am using windows 7 64 bit

MVC 3 installed

VS 2010

Coordinator
Jul 13, 2012 at 4:36 PM

That is very odd. You can run run other asp.net web apps, right? Not just desktop apps? May be, re-upload files, or reboot. Your setup looks good, I'm also running 7/64/vs2010, on multiple machines, and never ever ran into this error before.

Jul 13, 2012 at 5:13 PM
Edited Jul 13, 2012 at 5:13 PM

yes I am working on nopcommerce project right now which is .net 4.0 MVC 3 based and it is working smoothly.

Only blog engine is causing this error ? I also tried re-building the project but still the same problem.

any kind of help would be appreciated....

Jul 13, 2012 at 6:22 PM

UPDATE: I just tried downloading the web version and it is running fine.

Any help why I am getting that in source code version only ? I need to extend / customize blog engine so I need to run the source code version.

Jul 13, 2012 at 6:39 PM

UPDATE 2: I just downloaded the source code of 2.5 version and it is working fine. seems like something is wrong with 2.6 version because I am also facing problem with 2.6 web version about jscript: http://blogengine.codeplex.com/discussions/366559

Please test 2.6 source on your machine and see if everything is working on  your PC or not ?

Jul 13, 2012 at 10:29 PM

any help with this issue ?

Jul 16, 2012 at 3:55 PM

Can anyone help with this issue please ?

Coordinator
Jul 16, 2012 at 7:18 PM

Can you provide steps needed to re-create error you having? I just downloaded latest from source code tab, built and ran it with no errors. Sometimes after getting new version you need to refresh cache if you see js or css issues, simple ctrl+F5 usually does the trick. You can also try to turn off "compress webresource.axd" in admin/settings/advanced.